@font-face {
   font-family: "Cambria";
   src: url("fonts/Cambria Bold.woff") format("woff"), url("fonts/Cambria Bold.eot") format("embedded-opentype"), url("fonts/Cambria Bold.ttf") format("truetype"), url("fonts/Cambria Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Cambria";
   src: url("fonts/Cambria Italic.woff") format("woff"), url("fonts/Cambria Italic.eot") format("embedded-opentype"), url("fonts/Cambria Italic.ttf") format("truetype"), url("fonts/Cambria Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Bell MT";
   src: url("fonts/Bell MT.woff") format("woff"), url("fonts/Bell MT.eot") format("embedded-opentype"), url("fonts/Bell MT.TTF") format("truetype"), url("fonts/Bell MT.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Bookman Old Style";
   src: url("fonts/Bookman Old Style Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Bookman Old Style";
   src: url("fonts/Bookman Old Style.woff") format("woff"), url("fonts/Bookman Old Style.eot") format("embedded-opentype"), url("fonts/Bookman Old Style.TTF") format("truetype"), url("fonts/Bookman Old Style.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Bodoni MT Condensed";
   src: url("fonts/Bodoni MT Condensed Italic.woff") format("woff"), url("fonts/Bodoni MT Condensed Italic.eot") format("embedded-opentype"), url("fonts/Bodoni MT Condensed Italic.TTF") format("truetype"), url("fonts/Bodoni MT Condensed Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}